uuid: e7d4af09-3209-4b6b-b666-29845b515827
langcode: en
status: true
dependencies:
  config:
    - field.field.node.video.field_abstract
    - field.field.node.video.field_cover
    - field.field.node.video.field_youtube_code
    - image.style.thumbnail
    - node.type.video
  module:
    - field_group
    - image_widget_crop
    - imce
    - path
    - text
third_party_settings:
  field_group:
    group_w:
      children:
        - group_content
        - group_multimedia
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        id: ''
        classes: ''
        direction: horizontal
      label: Wrapper
    group_content:
      children:
        - title
        - langcode
        - field_abstract
      parent_name: group_w
      weight: 8
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: open
        description: ''
        required_fields: true
      label: Content
    group_multimedia:
      children:
        - field_youtube_code
        - field_cover
      parent_name: group_w
      weight: 9
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: closed
        description: ''
        required_fields: true
      label: Multimedia
id: node.video.default
targetEntityType: node
bundle: video
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  field_abstract:
    weight: 5
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_cover:
    weight: 5
    settings:
      show_default_crop: true
      warn_multiple_usages: true
      preview_image_style: thumbnail
      crop_preview_image_style: crop_thumbnail
      crop_list:
        - crop_313_262
      crop_types_required:
        - crop_313_262
      progress_indicator: throbber
      show_crop_area: false
    third_party_settings:
      imce:
        enabled: true
    type: image_widget_crop
    region: content
  field_youtube_code:
    weight: 4
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 6
    region: content
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 10
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 7
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 3
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
    region: content
    third_party_settings: {  }
hidden: {  }
